This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 715625 - FTBFS gant-1.8.1-5.fc15
FTBFS gant-1.8.1-5.fc15
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gant (Show other bugs)
19
All Linux
high Severity high
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 863198
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 10:34 EDT by FTBFS
Modified: 2013-05-16 16:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-16 16:50:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (237.06 KB, text/plain)
2011-06-23 10:34 EDT, FTBFS
no flags Details
build.log (41.55 KB, text/plain)
2011-06-23 10:34 EDT, FTBFS
no flags Details
mock.log (1.26 KB, text/plain)
2011-06-23 10:34 EDT, FTBFS
no flags Details
root.log (316.83 KB, text/plain)
2011-06-23 10:34 EDT, FTBFS
no flags Details
build.log (41.91 KB, text/plain)
2011-06-23 10:35 EDT, FTBFS
no flags Details
mock.log (1.25 KB, text/plain)
2011-06-23 10:35 EDT, FTBFS
no flags Details
patch that removes only the failed tests (3.39 KB, patch)
2013-05-16 16:41 EDT, gil cattaneo
no flags Details | Diff
spec file that removes only the failed tests (4.48 KB, text/x-rpm-spec)
2013-05-16 16:42 EDT, gil cattaneo
no flags Details

  None (edit)
Description FTBFS 2011-06-23 10:34:52 EDT
gant-1.8.1-5.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 10:34:55 EDT
Created attachment 506246 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 10:34:56 EDT
Created attachment 506247 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 10:34:58 EDT
Created attachment 506248 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 10:34:59 EDT
Created attachment 506249 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 10:35:00 EDT
Created attachment 506250 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 10:35:02 EDT
Created attachment 506251 [details]
mock.log


mock.log for x86_64
Comment 7 Fedora Admin XMLRPC Client 2012-10-10 09:27:15 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora End Of Life 2013-04-03 14:10:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 9 gil cattaneo 2013-05-16 16:41:18 EDT
Created attachment 749057 [details]
patch that removes only the failed tests

patch that removes only the failed tests
Comment 10 gil cattaneo 2013-05-16 16:42:17 EDT
Created attachment 749059 [details]
spec file that removes only the failed tests

spec file that removes only the failed tests

Note You need to log in before you can comment on or make changes to this bug.